Greetings, all.

I am doing a number of things in the GIMP related to Script-Fu scripts.
One of the things I noticed is that in libgimp/gimpcompat.h it appears
that the 'img' argument has not been dropped for a couple of Script-Fu
scripts that also take a layer argument. For 1.2, many of the functions
requiring 'img layer' as part of their argument list had the 'img'
argument dropped as no longer needed.

The functions in question are gimp-layer-add-mask, and

Is there some reason these two functions still require both img and
layer arguments?

Kevin.  (
Owner of Elecraft K2 #2172        |"What are we going to do today, Borg?"
E-mail:kcozens at interlog dot com|"Same thing we always do, Pinkutus:
Packet:[EMAIL PROTECTED]|  Try to assimilate the world!"
#include <disclaimer/favourite>   |              -Pinkutus & the Borg

Gimp-developer mailing list

Reply via email to